<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
      <head>
    <meta charset="UTF-8" />
    <title>Semblanzas</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="afterword" class="afterword">	
		<h1 class="centrado">Semblanzas</h1>
			<h2><i>Narrativa</i></h2>
			<p id="a01"><strong>Agustín Fest</strong> estudió media carrera de Letras Inglesas y media carrera en Sistemas. Trabajó diez años en publicidad. Ha publicado en varias revistas. Escribe una columna: “La escuela de los opiliones”. Ganó un concurso de cuento. Publicó <i>Panteón de plumas negras</i> (Pearson, 2017), <i>Dile a tu mamá que se calle</i> (Ficticia, 2013) y en <i>Así se acaba el mundo</i> (SM Editorial, 2012). Fondeó un libro de cuentos: <i>Aquí no es el cielo</i> (3demonios, 2017).</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/arbolfest">@arbolfest</a></p>
			<p class="sin-sangria">Blog: <a href="http://www.agustinfest.com/">Canción para el desvelo</a></p>
			<p id="a02" class="espacio-arriba1 sin-sangria"><strong>Alberto Chimal</strong> (1970) es escritor, traductor y profesor. Ha ganado varios premios importantes de narrativa en México y recientemente su cuento “Ciudad X” ganó el premio al Mejor Cuento de 2018 de <span class="versalitas">SF</span> in Translation. Su libro más reciente es la novela juvenil <i>La noche en la zona M</i>, ambientada en una ciudad de México post-apocalíptica.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/albertochimal">@albertochimal</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/albertochimal/">@albertochimal</a></p>
			<p class="sin-sangria">Sitio: <a href="http://www.lashistorias.com.mx/">Las historias</a></p>
			<p class="sin-sangria">YouTube: <a href="https://www.youtube.com/AlbertoyRaquelMX">Alberto y Raquel</a></p>
			<p class="sin-sangria">Spotify: <a href="https://open.spotify.com/show/5hqGwF5D7e0DbF1YRqfzRt">Alberto y Raquel</a></p>
			<p id="a03" class="espacio-arriba1 sin-sangria"><strong>Amílcar Amaya</strong> es un divulgador de la ciencia mexicano, entusiasta de los fósiles y explorador de bibliotecas. Forma parte del colectivo de arte y ciencia Cúmulo de Tesla. Es autor de <i>El espacio entre las estrellas</i> (Fernández Editores, 2015).</p>
			<p id="a04" class="espacio-arriba1 sin-sangria"><strong>Ana Delia Carrillo</strong> (Ciudad de México, 1966). Teatrera amateur. Escritora inclasificable que se especializa en el área narrativa. Tercer lugar en el XI Concurso de Cuento Mujeres en Vida. Ha publicado en las antologías: <i>Extremos</i>; <i>Latinoamérica en breve</i>; <i>Así vas a morir</i>. <i>La máquina que predice tu muerte</i>; <i>Nanocuentos del planeta Tierra - Todo el mundo en un libro</i>; <i>Historias de camiseta</i>. Rockera irredimible, amante de los gatos, hincha del club de futbol inglés Arsenal, divide su tiempo entre la escritura y su familia.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/lobitaxkyo">@lobitaxkyo</a></p>
			<p class="sin-sangria">Facebook: <a href="https://www.facebook.com/Ana.Lobita">Ana Delia</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/lobitaxkyo/">lobitaxkyo</a></p>
			<p class="sin-sangria">Blog: <a href="https://postaleslunares.wordpress.com/">Postales lunares</a></p>
			<p id="a05" class="espacio-arriba1 sin-sangria"><strong>Andrea Chapela</strong> es autora de la saga <i>Vâudïz</i> (Ediciones Urano, 2008-2015). Tuvo una beca Jóvenes Creadores del <span class="versalitas">FONCA</span> en 2016. Desde 2017 es becaria del Ayuntamiento de Madrid en la Residencia de Estudiantes. Recientemente obtuvo el Premio Nacional de Literatura Gilberto Owen 2018, en el género de cuento, y el Premio Nacional de Ensayo Joven José Luis Martínez 2019.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/andreachapela">@AndreaChapela</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/andrea.chapela.5/?tn-str=k*F">Andrea Chapela</a></p>
			<p id="a06" class="espacio-arriba1 sin-sangria"><strong>Andrea Ciria</strong> (Ciudad de México, 1979). Escritora y traductora. Maestría en Literatura-Mención honorífica (ColMor); licenciatura en Ciencias de la comunicación-Mención honorífica (<span class="versalitas">UDLA</span>). Diplomado en Creación Literaria (<span class="versalitas">EERG</span>). Mención honorífica: Primer Premio Nacional de Cuento Fantástico Amparo Dávila; primer lugar: Obra Inédita de Lengua de Diablo Editorial. Primer lugar en el XXII Concurso de cuento “Mujeres en Vida” Homenaje a María Luisa Bombal. Autora de dos novelas y una antología de cuentos fantásticos.</p>
			<p class="sin-sangria">Blog: <a href="https://floresdeotrostiempos.blogspot.com/">Flores de otros tiempos</a></p>
			<p id="a07" class="espacio-arriba1 sin-sangria"><strong>Angela Lujan</strong> estudió Lengua Inglesa en la <span class="versalitas">UNR</span>. Es escritora, sus cuentos y poemas han sido publicados en <i>The Brushfire Literature and Arts Journal</i> y en la antología <i>Una realidad más amplia</i>. Ha publicado varios artículos en <i>Insight Magazine</i>.</p>
			<p id="a08" class="espacio-arriba1 sin-sangria"><strong>Blanca Mart</strong> ha publicado diferentes géneros narrativos, como novela psicológica, policiaca y de terror (vampiros). Dentro del género de ciencia ficción y fantasía, algunas de sus novelas son: <i>La era de los clones</i> (traducida como <i>Els fills de l’atzar</i>), <i>A la sombra de Mercurio</i> y <i>El espacio aural</i>. Antologías de cuentos: <i>Cuentos del Archivo Hurus</i>, <i>Archivo Hurus II</i>, <i>Puerto Pirata</i>, <i>A la sombra del Linaje</i>. También escribe poesía, biografías y artículos.</p>
			<p id="a09" class="espacio-arriba1 sin-sangria"><strong>Cecilia Eudave</strong> (México). Narradora y ensayista. Autora de: <i>Registro de Imposibles</i> (cuentos, 2000, 2006, 2014), <i>Bestiaria vida</i> (novela, 2008, 2018): premio de novela Juan García Ponce, <i>Técnicamente humanos y otras historias extraviadas</i> (cuentos, 2009), <i>Para viajeros improbables</i> (microrrelatos, 2011), <i>En primera persona</i> (cuentos, 2014), <i>Aislados</i> (novela, 2015) y <i>Microcolapsos</i> (microrrelatos, 2017, 2018). Ha participado en varias antologías y revistas nacionales y extranjeras. Ha sido traducida a varios idiomas. En el 2016 recibió la cátedra America Latina en Toulouse, Francia.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/ceciliaeudave">@CeciliaEudave</a></p>
			<p id="a10" class="espacio-arriba1 sin-sangria"><strong>Daniela Tarazona</strong> (ciudad de México, 1975) es autora de <i>El animal sobre la piedra</i> (México, Almadía, 2008 y Argentina, Entropía, 2011). En 2012, publicó su segunda novela, <i>El beso de la liebre</i> (Alfaguara). Es autora del ensayo <i>Clarice Lispector</i>, publicado en la colección Para Entender, de Nostra Ediciones (2009). Es miembro del Sistema Nacional de Creadores de Arte.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/dtarazonav">@dtarazonav</a></p>
			<p id="a11" class="espacio-arriba1 sin-sangria"><strong>Daniela Venegas</strong> estudió ciencias biomédicas con la ilusión de llevar bacterias a terraformar Marte. Egresada del doctorado en ciencias bioquímicas en la <span class="versalitas">UNAM</span>, se especializó en epigenética olvidándose de las bacterias. Fanática de la ciencia ficción y los juegos de mesa, fue representante nacional de Catán en el Torneo mundial 2012, lo que considera su logro más importante.</p>
			<p class="sin-sangria">Facebook: <a href="https://es-la.facebook.com/dany.ven.94">Dany Ven</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:bicha2099@gmail.com">bicha2099@gmail.com</a></p>
			<p id="a12" class="espacio-arriba1 sin-sangria"><strong>David Bowles</strong> es un escritor y traductor chicano del sur de Texas, donde imparte clases en la Universidad de Texas, Valle del Río Grande. Entre sus muchos libros premiados se encuentran: <i>The Smoking Mirror</i>; <i>Feathered Serpent</i>, <i>Dark Heart of Sky: Myths of Mexico</i>; y <i>They Call Me Güero</i>. En 2017, David fue iniciado en el Instituto de Letras de Texas en reconocimiento a sus logros literarios.</p>
			<p id="a13" class="espacio-arriba1 sin-sangria"><strong>Édgar Omar Avilés</strong> (Morelia, México, 1980). Autor de la novela <i>Efecto Vudú</i> y de cinco libros de cuentos: <i>No Respiramos: inflamos fantasmas</i>; <i>Cabalgata en Duermevela</i> (Premio Nacional de Cuento Joven Comala 2011); <i>Luna Cinema</i> (Premio Nacional de Cuento de Bellas Artes San Luis Potosí 2008); <i>Embrujadero</i> (Premio Michoacán Xavier Vargas Pardo 2010); y <i>La Noche es Luz de un Sol Negro</i>, y del libro de ensayo <i>La VALÍStica de la realidad: Abordaje de lo real en la novela VALIS de Philip K. Dick</i> (Premio Michoacán María Zambrano 2012). Obtuvo el Premio Nacional de Cuento de Fantasía y Ciencia Ficción 2014.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/rasabadu">@rasabadu</a></p>
			<p class="sin-sangria">Facebook: <a href="https://shortest.link/w3Q75">Edgar Omar Avilés</a></p>
			<p id="a14" class="espacio-arriba1 sin-sangria"><strong>Efraím Blanco</strong>. Egresado del Diplomado en Creación Literaria de la Escuela de Escritores “Ricardo Garibay” del estado de Morelos, proyecto que hoy dirige. Fundador y director de la editorial independiente Lengua de Diablo y de Abismo, Festival de Literatura Fantástica. Su libro <i>La nave eterna</i> obtuvo Mención de Honor en el Premio Bellas Artes de Cuento Hispanoamericano Nellie Campobello 2018. En 2012 obtuvo el Premio Nacional de Cuento Juan José Arreola con el libro <i>Dios en un Volkswagen amarillo</i>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/elephra">@elephra</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:efra@lenguadediablo.com">efra@lenguadediablo.com</a></p>
			<p id="a15" class="espacio-arriba1 sin-sangria"><strong>Felecia Caton Garcia</strong> es poeta y escritora, vive en Albuquerque, Nuevo México. Su poemario <i>Say That</i> está editado por la University of New Mexico Press (donde se puede conseguir), y su trabajo de ficción está avanzando de manera lenta pero segura hacia una novela de ficción especulativa sobre el amor, la memoria, el tiempo, las fronteras y las diferentes dimensiones. Además de escribir, da clases sobre American Studies, Chicanx Studies, y Escritura creativa en el Community College de Nuevo México.</p>
			<p id="a16" class="espacio-arriba1 sin-sangria"><strong>Gabriela Damián Miravete</strong> es una escritora mexicana, participante de #TheMexicanXInitiative, y cofundadora del Cúmulo de Tesla, colectivo de arte, ciencia y ciencia ficción. También es la ganadora del premio James Tiptree Jr., 2018 por su cuento <i>Soñarán en el jardín</i>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/gabrielintica">@gabrielintica</a></p>
			<p id="a17" class="espacio-arriba1 sin-sangria"><strong>Gerardo Horacio Porcayo</strong> (Cuernavaca, 1966). Escritor mexicano, iniciador de la corriente cyberpunk en Iberoamérica por su novela <i>La primera calle de la soledad</i> (<span class="versalitas">FETA</span> #70, México 1993). Ganador de los premios Axxón Electrónico Primordial (Argentina, 1992), Nacional Puebla de Cuento de Ciencia Ficción (México, 1993), Kalpa de cuento de <span class="versalitas">CF</span> (México, 1993), y Más Allá de cuento inédito de <span class="versalitas">CF</span> (Argentina, 1994), entre otros. A la fecha ha publicado nueve novelas, dos libros de cuentos y cuatro antologías temáticas sobre géneros alternativos. Asistió como panelista a la Worldcon 76 en San José, California, como parte de #TheMexicanxInitiative.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/loborafagas">@loborafagas</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/ghporcayo/">@ghporcayo</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/gerardohoracio.porcayo?_rdc=1&#38;_rdr">Gerardo Horacio Porcayo</a></p>
			<p class="sin-sangria">Blog: <a href="https://gerardohoracioporcayo.wordpress.com/">Gerardo Horacio Porcayo</a></p>   		
			<p id="a18" class="espacio-arriba1 sin-sangria"><strong>Gerardo Sifuentes Marín</strong>. Es periodista de ciencia y narrador. Imparte clases en el posgrado de Diseño del Mañana en Centro de Diseño, Cine y Televisión. Es Director Editorial de la revista <i>Muy Interesante</i> México. Autor del los libros de cuento <i>Planetaria</i> y <i>Paracosmos</i>, además de <i>Ghostware</i>, ensayos de divulgación científica.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/Sifuentes">@Sifuentes</a></p>
			<p id="a19" class="espacio-arriba1 sin-sangria"><strong>Héctor Octavio González Hernández</strong> es un escritor mexicano que ha residido en <span class="versalitas">EEUU</span> desde hace quince años, diez de estos en Austin, Texas. En esta ciudad se ha dedicado a compartir los platillos y tradiciones con las que creció. Recientemente retomó su amor por la ciencia ficción y ha vuelto a escribir nuevas historias.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/mexicanity">@mexicanity</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/mexicanity/">@mexicanity</a></p>
			<p id="a20" class="espacio-arriba1 sin-sangria"><strong>Iliana Vargas</strong> (Ciudad de México, 1978) es autora de <i>Joni Munn y otras alteraciones del psicosoma</i> (2012), <i>Magnetofónica</i> (2015) y <i>Habitantes del aire caníbal</i> (2017). Su obra se encuentra en varias antologías y en diversos medios, los cuales pueden consultarse en <a href="https://alteracionesdelpsicosoma.wordpress.com/">www.alteracionesdelpsicosoma.wordpres.com</a>. Es editora del Dossier <i>Fēmina Incōgnita</i>, que se publica en <i>Vozed</i>. Formó parte de TheMexicanxInitiative en la Worldcon 76, San José, California, y participó en el 2º. Encuentro Internacional de Literatura Fantástica y Ciencia Ficción 2019, Chile.</p>
			<p id="a21" class="espacio-arriba1 sin-sangria"><strong>Isaí Moreno</strong> (Ciudad de México, 1967) es novelista. Su más reciente obra, <i>Orange Road</i>, fue acreedora del Premio Juan García Ponce de Novela Corta. Con <i>No son tantas las estrellas</i>, obtuvo el Premio Juan Rulfo de Primera Novela. Es miembro del Sistema Nacional de Creadores de Arte.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/isaimoreno">@isaimoreno</a></p>
			<p class="sin-sangria">Sitio: <a href="https://isaimoreno.com/">Isaí Moreno</a></p>
			<p id="a22" class="espacio-arriba1 sin-sangria"><strong>José Luis Ramírez</strong>. Premio nacional de cuento fantástico y de ciencia ficción, ha sido publicado en las antologías <i>Los mejores cuentos mexicanos</i>, <i>El hombre en las dos puertas</i>, <i>Visiones periféricas</i> y <i>Silicio en la memoria</i>. Dirigió el fanzine <i>fractal</i>, los <i>Cuentos Compactos</i> y el sitio web: <a href="http://cfm.mx/">cfm.mx</a>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/jluisram">@jluisram</a></p>
			<p id="a23" class="espacio-arriba1 sin-sangria"><strong>José Luis Zárate</strong> (México, 1966) es uno de los autores más reconocidos y respetados de la Literatura de la Imaginación en México. Ha publicado en España, Estados Unidos, Argentina, Perú y Francia. Tiene una larga lista de reconocimientos nacionales e internacionales. Su obra abarca ensayo, cuento y novela. Algunos de sus libros: <i>Hyperia</i> (1999), <i>Las razas ocultas</i> (1998), <i>Xanto</i>. <i>Novelucha Libre</i> (reeditada en 2015) y <i>La Glace et le Sel</i> (2016). Tiene dos cuentas en redes dedicadas a la microficción.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/joseluiszarate">@joseluiszarate</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/joseluis.zarate">@joseluis.zarate</a></p>
			<p id="a24" class="espacio-arriba1 sin-sangria"><strong>Julia Rios</strong> es editora, ha ganado más de un Premio Hugo y también es escritora, narradora y podcaster. Te puedes suscribir a la <i>newsletter</i> OMG Julia y a su podcast en: <a href="https://omgjulia.substack.com/">omgjulia.substack.com</a>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/omgjulia">@omgjulia</a></p>
			<p class="sin-sangria">Sitio: <a href="http://www.juliarios.com/">Julia Rios</a></p>
			<p id="a25" class="espacio-arriba1 sin-sangria"><strong>Karen Chacek</strong> (Ciudad de México, 1972). Escritora independiente por vocación, ha explorado diversas formas de creación literaria: cuento, crónica, novela, reportaje, guion cinematográfico. En su obra concilia los temas sociales que le inquietan con su afición por la imaginación fantástica.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/malkatika">@Malkatika</a></p>
			<p id="a26" class="espacio-arriba1 sin-sangria"><strong>Maia F. Miret</strong> es diseñadora industrial por vocación pero editora por convicción. Se especializa en los libros de divulgación de ciencia, en particular para niños y jóvenes. Ocasionalmente también es traductora y ensayista, y la apasiona la cerámica, un oficio que no se termina de aprender nunca.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/maiafmiret">@maiafmiret</a></p>
			<p id="a27" class="espacio-arriba1 sin-sangria"><strong>Mariana Palova</strong> (Jalisco, México, 1990) decidió dedicar su vida a una constante y desastrosa búsqueda de personalidad propia, lo que la condujo a convertirse en escritora y artista visual. Siente especial debilidad por la naturaleza, los lobos, el ocultismo y la música folk. Su obra artística ha sido exhibida en más de setenta exposiciones alrededor del mundo y su primer libro, <i>La nación de las bestias: El señor del Sabbath</i> ganó como mejor libro de fantasía del año en los Foreword Indie Awards. Premio Nacional Dolores Castro (Ilustración/Por portafolio en general). Su sueño es vivir en una pequeña cabaña en Alaska y vivir feliz para siempre rodeada de sus libros.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/marianapalova">@marianapalova</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/marianapalova/">@marianapalova</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/MarianaPalovaArtwork/?_rdc=1&amp;_rdr">Mariana Palova</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.marianapalova.com/">Mariana Palova</a></p>      		      		
			<p id="a28" class="espacio-arriba1 sin-sangria"><strong>Mario Acevedo</strong>. ¡Un rayo de ficción relámpago desde ambos lados de la frontera! Ningún centro de detención puede contener este talento. Una paliza artística a dos puños del norte y del sur.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/AdelanteArts">@adelantearts</a></p>
			<p id="a29" class="espacio-arriba1 sin-sangria"><strong>Martha Riva Palacio Obón</strong> (Ciudad de México). Es escritora y artista sonora. Entre su obra publicada se encuentran <i>Kitsunebi, fuego de zorro</i> (2019) y <i>Orfeo</i> (2017). Ha recibido reconocimientos como el Premio Hispanoamericano de poesía para niños (2014) y el XVIII Premio de Literatura Juvenil Gran Angular (2013).</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/martharp">@martharp</a></p>
			<p class="sin-sangria">Sitio: <a href="http://lasonidistaerrante.com">La sonidista errante</a></p>
			<p id="a30" class="espacio-arriba1 sin-sangria"><strong>Colectivo Holobionte</strong> es la suma de microrganismos no humanos con sus medios humanos:</p>
			<p id="a31" class="sin-sangria"><strong>Mónica Nepote</strong>: organismo textualconceptual.</p>
			<p id="a32" class="sin-sangria"><strong>Canek Zapata</strong>: organismo textocodificador.</p>
			<p class="sin-sangria ignore">Interespecifics, a su vez un conjunto de organismos sonoros y visuales de Leslie García y Paloma López.</p>
			<p class="sin-sangria ignore">[Nota: la pieza titulada Lengua parasita está hecha con sonidos e imágenes de bacterias reales].</p>
			<p id="a33" class="espacio-arriba1 sin-sangria"><strong>Nelly Geraldine García-Rosas</strong> es mexicana, pero vive en California con su esposo. Sus cuentos han aparecido en revistas como <i>Clarkesworld</i> y antologías como <i>The Apex Book of World SF 3</i> y <i>She Walks in Shadows</i> (antología ganadora del World Fantasy Award). Nelly es parte de la generación 2019 del taller para escritores Clarion West donde recibió la Beca Homenaje a Octavia E. Butler por parte de la Carl Brandon Society.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/kitsune_ng">@kitsune_ng</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.nellygeraldine.com/">Nelly Geraldine</a></p>
			<p id="a34" class="espacio-arriba1 sin-sangria"><strong>Pepe Rojo</strong> practica interferencia en la zona fronteriza de California desde hace una década, ha publicado cinco libros y más de 200 textos en géneros y formatos híbridos, desde intervenciones de ciencia ficción en la línea fronteriza, ficción y teoría especulativa, un diccionario filosófico de Tijuana, entre otras intervenciones. Últimamente se le ha visto ondeando banderas de “Tierra y Libertad” mientras intenta sobrevivir un doctorado en <span class="versalitas">UCSD</span>.</p>
			<p id="a35" class="espacio-arriba1 sin-sangria"><strong>Rick Canfield</strong> es estratega de medios, guionista y productor creativo de San Antonio, Texas. Alumno de The New School, tiene una Maestría en Ciencias en Gestión de Medios. Disfruta de todos los aspectos del arte, el cine y la producción de videojuegos, pero también consulta a las empresas sobre tecnología emergente, desarrollo de negocios y sostenibilidad. Su pasión es compartir historias épicas inmersivas a través de plataformas de medios, incrustadas con mitos y verdades antiguas.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/ANativeCreation">@ANativeCreation</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/thenativecreation/">@thenativecreation</a></p>
			<p class="sin-sangria">Sitio: <a href="https://thenativecreation.com/">The Native Creation</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:info@thenativecreation.com">info@thenativecreation.com</a></p>      		      		
			<p id="a36" class="espacio-arriba1 sin-sangria"><strong>Smok</strong>. Escritora de poesía especulativa y artista audiovisual. En 2018 fue seleccionada para formar parte de la Iniciativa Mexicanx. En sus video poemas experimenta con audio y visuales, como una forma de expresar y complementar sus ideas.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/smokthedragon">@smokthedragon</a></p>
			<p class="sin-sangria">YouTube: <a href="https://www.youtube.com/channel/UC4R0iBLn-6NdkvUKaccGATQ">Smok</a></p>
			<p id="a37" class="espacio-arriba1 sin-sangria"><strong>Yuri Herrera</strong> (Actopan, Hidalgo, México, 1970) ha publicado los libros para niños <i>¡Éste es mi nahual!</i> y <i>Los ojos de Lía</i>; y las novelas <i>Trabajos del reino</i>, <i>Señales que precederán al fin del mundo</i>, y <i>La transmigración de los cuerpos</i>. Recientemente publicó una recopilación de algunos cuentos suyos bajo el título <i>Talud</i>. Su libro más reciente es <i>El incendio de la mina El Bordo</i>. Es profesor Asociado en la Universidad de Tulane, en Nueva Orleans.</p>
			<h2><i>Textos de ciencia</i></h2>
			<p id="a38" class="espacio-arriba1 sin-sangria"><strong>Antígona Segura</strong> hace investigación sobre habitabilidad planetaria y detección de vida en planetas alrededor de otras estrellas. Las cosas que más le emocionan son que su código numérico corra sin fallas y bailar salsa.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/antigonasegura">@antigonasegura</a></p>
			<p class="sin-sangria">Faceboook: <a href="https://web.facebook.com/antigona.astrobiologia/">Antígona Segura</a></p>
			<p id="a39" class="espacio-arriba1 sin-sangria"><strong>Cisteil X. Pérez</strong>. Doctora en ciencias, exploradora del mundo de los insectos y de libros antiguos. Busca descubrir las redes y los patrones intrincados de la naturaleza para arreglar los desajustes en esta nave verde y única llamada tierra que aún está a tiempo de salvarse. El Cúmulo de Tesla le ha permitido poner los pies en la tierra, ya sea real o imaginaria.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/cisteilperez">@cisteilperez</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/cisteil">Cisteil Pérez</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:cxinum@gmail.com">cxinum@gmail.com</a></p>      		
			<p id="a40" class="espacio-arriba1 sin-sangria"><strong>David Venegas</strong>. Biólogo de formación, interesado en los monstruos del pasado, estudioso de reptiles acorazados y autor de un tratado sobre pequeños dragones de ríos y lagos. Actualmente se dedica a explorar los límites de la imaginación a los que la ciencia nos permite llegar. Es miembro fundador de la tripulación del Cúmulo de Tesla.</p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/david.venegas.370?_rdc=1&amp;_rdr">David Venegas</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:david.venegasct@gmail.com">david.venegasct@gmail.com</a></p>
			<h2><i>Ilustraciones</i></h2>
			<p id="a41" class="espacio-arriba1 sin-sangria"><strong>Alejandra Espino</strong> (Ciudad de México, 1979). Aprendió a leer gracias a los cómics, y desde entonces ese es su medio favorito para contar historias que propongan alternativas de lo femenino: absurdas, tiernas, terribles, chistosas, con las que se puedan construir otras versiones de lo universal y lo posible. Siente una afinidad malsana por las cosas viejas y por las historias de casas embrujadas. Actualmente trabaja en su primera novela gráfica y desarrolla proyectos en comunidad con colectivos como el Cúmulo de Tesla y <i>El Molúsculo</i>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/comandantea">@comandantea</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/comandantea/">@comandantea</a></p>
			<p class="sin-sangria">Sitio: <a href="https://alejandraespino.com/">Alejandra Espino</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/AlejandraEspinoComics/">Alejandra Espino Comics</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:alejandra.espino.delcastillo@gmail.com">alejandra.espino.delcastillo@gmail.com</a></p>      		
			<p id="a42" class="espacio-arriba1 sin-sangria"><strong>Alejandra Gámez</strong>. Ilustradora e historietista mexicana. Autora del webcómic <i>The mountain with teeth</i> (con tres libros publicados). Su novela gráfica <i>Un claro en el bosque</i> (publicada en 2016) ganó el primer lugar en el festival Pixelatl de Cuernavaca. Ha sido becaria del <span class="versalitas">FONCA</span>, con los proyectos: <i>Historias de invierno</i> e <i>Historias del mar</i>. Coautora, junto con Axur Eneas, de la novela gráfica <i>Más allá de las ciudades</i> (Editorial Océano, 2018). Trabaja en sus próximos proyectos editoriales.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/themountainwith">@themountainwith</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/themountainwithteeth/">@themountainwithteeth</a></p>
			<p id="a43" class="espacio-arriba1 sin-sangria"><strong>Belivac de la Torre</strong> (Ciudad de México, 1988). De formación autodidacta, en su obra expresa interés por los sueños y la naturaleza y su preservación. Ha participado en exposiciones colectivas en México y Francia y colaborado en diversas antologías de cómic nacionales e internacionales. Fue becaria del FONCA en el periodo 2014-2015 y labora en el medio de la animación desde hace 4 años en diversos proyectos animados para México y el extranjero.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/belivac">@belivac</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/beliplavi/">@beliplavi</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.behance.net/belivac">Belivac</a></p>
			<p id="a44" class="espacio-arriba1 sin-sangria"><strong>Cody Jimenez</strong> es un artista que trabaja en California del Sur. Obtuvo un Máster en Bellas Artes en Laguna College of Art and Design en 2017. En su trabajo, Cody explora las misteriosas fuerzas de la naturaleza por medio de alegorías y antropomorfismo. Un evocativo uso de la luz, el color, la textura y las formas también destaca en la narrativa de su mundo que es cotidiano y  mágico a la vez. Ha expuesto su obra en varias partes de Estados Unidos. Entre sus publicaciones se encuentran <i>Juxtapoz Art y Culture Magazine</i>.</p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/codyjimenezart/">@codyjimenezart</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/CodyJimenezArt?_rdc=1&amp;_rdr">Cody Jimenez Art</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.codyjimenez.com/">Art of Cody Jimenez</a></p>      		
			<p id="a45" class="espacio-arriba1 sin-sangria">Soy <strong>Dianita</strong>, artista tradicional nacida en Veracruz, México, y resido actualmente en Texas. Mi trabajo se basa en la idea de crear personajes que aunque vivan en un mundo fantástico, inspiren a ser la mejor versión de nosotros mismos, a romper con lo que nos afecta y contagiar la bondad, respeto y tolerancia a donde quiera que vayamos. Mi meta es traer recuerdos y tal vez una sonrisa a mi audiencia en medio de esta realidad caótica que rige nuestras vidas.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/dianita_art">@dianita_art</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/dianita_art/">@dianita_art</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/danitaart?_rdc=1&amp;_rdr">dianitaart</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.artbydianita.com/">dianita</a></p>      		      		
			<p id="a46" class="espacio-arriba1 sin-sangria"><strong>Emmanuel Valtierra</strong>. Nació en San Antonio, Texas y creció en Monterrey, <span class="versalitas">N.L</span>., México. Emmanuel Valtierra estudió Diseño Gráfico en la Universidad Autónoma de Nuevo León (<span class="versalitas">UANL</span>) y Fotografía en San Antonio College. Después de un tiempo, adoptó un estilo que evoca los códices aztecas para algunas de sus obras, técnica que atrajo la atención del público. Lanzó primero una serie de imágenes de la cultura pop, barajas, y finalmente el libro <i>Códice Valtierra</i>.</p>
			<p class="sin-sangria">Sitio: <a href="http://www.emmanuelvaltierraillustrator.com/">Emmanuel Valtierra</a></p>
			<p id="a47" class="espacio-arriba1 sin-sangria"><strong>Gonzalo Álvarez</strong>, originario de Port Arthur, Texas, es autor e ilustrador de novelas gráficas y diseñador de juegos que conserva sus raíces mexicanas. Ser de una familia sin privilegios no impidió que obtuviera una licenciatura en Dibujo de la Universidad de Lamar con honores. Al fusionar obras de arte mesoamericanas y cultura pop, Gonzalo transmite su ascendencia a una nueva generación, utilizando su propiedad intelectual de fantasía histórica en la novela gráfica <i>La leyenda de Polloman</i>, que se publicará muy pronto.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/Gonzzink">@Gonzzink</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/gonzzink/">@gonzzink</a></p>
			<p class="sin-sangria">Sitio: <a href="https://gonzzink.com/">GONZZINK</a> (y) <a href="https://www.legendofpolloman.com/">The Legend of Polloman</a></p>
			<p class="sin-sangria">Correo: <a href="mailto:gonzaloalvarez.artist@gmail">gonzaloalvarez.artist@gmail</a></p>
			<p id="a48" class="espacio-arriba1 sin-sangria"><strong>John Picacio</strong> es uno de los artistas estadounidenses más aclamados de ciencia ficción y fantasía, es el creador del arte <i>bestseller</i> para la serie <i>Canción de hielo y fuego</i> de George R. R. Martin, así como cientos de portadas de libros y revistas. Sus logros incluyen dos premios Hugo, ocho premios Chesley, dos premios Locus, dos premios International Horror Guild, el World Fantasy Award y el Inkpot Award. Es el fundador de su propio sello creativo, Lone Boy, que se ha convertido en la plataforma de lanzamiento de sus cartas de <i>Loteria Grande</i>, una audaz reinvención contemporánea del clásico juego de azar mexicano. En 2018, fundó la Iniciativa Mexicanx, fue el anfitrión de los Premios Hugo y se convirtió en el primer creador mexicano en ser un Invitado de Honor de Worldcon en sus 77 años de historia.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/JohnPicacio">@JohnPicacio</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/johnpicacio/">@johnpicacio</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/johnpicacio?_rdc=1&amp;_rdr">John Picacio</a></p>
			<p class="sin-sangria">Sitio: <a href="http://www.johnpicacio.com/">John Picacio</a></p>      		      		
			<p id="a49" class="espacio-arriba1 sin-sangria"><strong>Lauren Raye Snow</strong> es una ilustradora y artista que actualmente reside en el sur de Texas. A través de su arte, explora visiones y sentimientos intangibles y extraños que no se expresan bien con el lenguaje, y la ansiedad que puede causar esta oscuridad. Su trabajo se enfoca en los momentos internos liminales en que el miedo se transforma en poder personal. Lauren cree que hacer arte es hacer cambios, y que al ver y reflexionar sobre imágenes de esta transformación, podemos enfrentar posibilidades desconocidas.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/laurenrayesnow">@laurenrayesnow</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/laurenrayesnow/">@laurenrayesnow</a></p>
			<p class="sin-sangria">Sitio: <a href="https://rayedraws.com/">Raye Draws</a></p>      		
			<p id="a50" class="espacio-arriba1 sin-sangria"><strong>Richard Zela</strong> (Ciudad de México). Ilustrador y narrador gráfico, estudió diseño y comunicación visual en la <span class="versalitas">ENAP</span>. Ha recibido varios reconocimientos como: la beca Jóvenes Creadores del <span class="versalitas">FONCA</span>, en dos periodos, en la categoría de narrativa gráfica; primer Lugar en el 20º <i>Catálogo de Ilustradores de la <span class="versalitas">FILIJ</span></i> y mención honorífica en el 16º; seleccionado en 18º <i>Spectrum: The Best in Contemporary Fantastic Art. Zezolla</i>, su primer álbum ilustrado, fue seleccionado para representar a México en la Bienal de Bratislava y es parte de la lista de honor de <span class="versalitas">IBBY</span> en la categoría de mejor propuesta de ilustración.</p>
			<p class="sin-sangria">Tumblr: <a href="https://richzela.tumblr.com/">Richard Zela</a></p>
			<p class="sin-sangria">Sitio: <a href="https://www.behance.net/richardzela">Richard Zela</a></p>
			<p class="sin-sangria">Teléfono: 044 55 12304922</p>      		
			<p class="sin-sangria">Correo: <a href="mailto:richzela@gmail.com">richzela@gmail.com</a></p>
			<p id="a51" class="espacio-arriba1 sin-sangria"><strong>Sara Felix</strong> es una artista de medios mixtos que trabaja con tintas y resinas y cuyo arte se exhibe en varias convenciones a lo largo de todo <span class="versalitas">EU</span> cada año. Ha diseñado ya dos bases de los premios Hugo, así como dos de los Premios Lodestar para ficción juvenil. Es la presidenta de la <span class="versalitas">ASFA</span> (Asociación de Artistas de Ciencia Ficción y Fantasía), que otorga el Premio Chesley, uno de los principales galardones para artistas especulativos. Vive y trabaja en Austin, Texas.</p>
			<h2><i>Traducción</i></h2>
			<p id="a52" class="espacio-arriba1 sin-sangria"><strong>Ana Ximena Jiménez Nava</strong> (1993) es licenciada en Letras Hispánicas por la <span class="versalitas">UNAM</span>. Secretaria, maestra de inglés, editora y vendedora de libros. Desde 2016 es Coordinadora Editorial de la revista digital Página Salmón. Investiga de manera independiente la ciencia ficción en México. Sus principales líneas de investigación van de teorías narrativas posthumanas. Sueña con un buen programa académico para estudiar la ciencia ficción en México.</p>
			<p id="a53" class="espacio-arriba1 sin-sangria"><strong>Toshiya Kamei</strong>. Máster en Bellas Artes de la Universidad de Arkansas. Traduce narrativa corta y poesía. Sus traducciones han aparecido o se publicarán próximamente en <i>Abyss &amp; Apex</i>, <i>Cosmic Roots &amp; Eldritch Shores</i> y <i>Fantasy &amp; Science Fiction</i>. Tradujo al inglés el libro <i>Todos piensan que soy un faquir</i> de Claudia Apablaza (Floricanto Press, 2019).</p>
			<p class="sin-sangria">Correo: <a href="mailto:tocchan@yahoo.com">tocchan@yahoo.com</a></p>
			<p id="a54" class="espacio-arriba1 sin-sangria"><strong>Valeria Becerril</strong> (México,1988). Estudió Lengua y Literaturas Modernas Inglesas en la Universidad Nacional Autónoma de México. Realizó su servicio social en el Museo Interactivo de Economía (<span class="versalitas">MIDE</span>), y prácticas profesionales en la Dirección General de Publicaciones de Conaculta. Cuenta con un diploma obtenido después de tomar un curso en edición en la Caniem. Actualmente se dedica a la traducción técnica y literaria.</p>
			<h2><i>Desarrollo y edición</i></h2>
			<p id="a55" class="espacio-arriba1 sin-sangria"><strong>Melisa Bayardo</strong> (Colima, México) es desarrolladora de publicaciones digitales con <i>software</i> y herramientas libres. Esto la ha llevado a adquirir conocimientos en lenguajes de marcado, control de versiones, procesos de digitalización y de imágenes, uso de terminal, desarrollo de publicaciones en formato <span class="versalitas">EPUB</span> y <span class="versalitas">MOBI</span> y uso de distribuciones de Linux.</p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/mel_bayardo/">@Programando_LIBREros</a></p>
			<p id="a56" class="espacio-arriba1 sin-sangria"><strong>Perro Tuerto</strong> es un canino nacido en tierra de cocos y palmeras. Animal callejero, pero educado en eso que los homo sapiens llaman filosofía. Su andar lo ha llevado a aprender sobre edición y código, así como a comunicarse con cualquier criatura.</p>
			<p class="sin-sangria">Blog: <a href="https://perrotuerto.blog/content/html/es/">Publishing is Coding: Change My Mind</a></p>
			<p class="sin-sangria">Mastodon: <a href="https://mastodon.social/@_perroTuerto">@_perroTuerto</a></p>
			<p class="espacio-arriba1 sin-sangria ignore"><i>Un universo en el que no nos extinguimos. Una realidad más amplia 2.0</i>. Antología híbrida editada por Libia Brenda:</p>
			<p class="ignore">En 2018 edité una antología, inspirada por The Mexicanx Initiative: <i>Una realidad más amplia: Ficción especulativa desde la periferia bicultural</i>, tiene trece cuentos (incluyendo un cómic) escritos por escritores y escritoras mexicanas y mexicoamericanas de lo mejor que hay. Se publicó gracias a una campaña de fondeo y está en línea, es gratis, se puede descargar, <a href="https://www.mexicanxinitiative.com/mexicanx-anthology">leer y compartir</a>. A partir de esto, Julia Rios editó The Mexicanx Initiative Scrapbook (<a href="https://www.mexicanxinitiative.com/">también en línea</a>), que resultó nominado a un Premio Hugo. Todo esto ha sido una aventura increíble. Así que este año quise editar otra antología, este es el resultado.</p>
			<p id="a57" class="espacio-arriba1 sin-sangria"><strong>Libia Brenda</strong> (Puebla, México, 1974) es una editora que escribe cuentos de ficción especulativa y literatura de la imaginación. Es una de las fundadoras del Cúmulo de Tesla, un colectivo multidisciplinario que trabaja promoviendo el diálogo entre arte y ciencia, con un enfoque de ciencia ficción. Está nomindada a un Premio Hugo.</p>
			<p class="sin-sangria"> Twitter: <a href="https://twitter.com/tuitlibiesco">@tuitlibiesco</a> y <a href="https://twitter.com/cumulodetesla">@Cumulodetesla</a></p>
    </section>
  </body>
</html>
